api_hash: cb06da2bf01e15627434223242b6446d
api_id: 21648766
chat:
- chat_id: landigos
  download_filter: id == 6986
  last_read_message_id: 6986
file_formats:
  video:
  - all
media_types:
- video
# in linux please use /
# save_path: E:\github\telegram_media_downloader
disable_syslog: []
save_path: downloads/Telegram/
language: RU
web_host: 0.0.0.0
web_port: 51256
file_path_prefix:
- chat_id
file_name_prefix:
- message_id
